Erreur installation de paquets

Boby K boby.k at club-internet.fr
Jeu 16 Nov 12:12:46 UTC 2006


Bonjour,

Un bref rappel de mon pb avant ma réponse à la demande de Lionel.
Dans l'association dans laquelle je suis bénévole, nous sommes passé à
Kubuntu sur 2 vieux ordis. On m'a ensuite recommandé de plutôt utiliser
Xubuntu.
Lorsque j'essaye d'installer xubuntu-desktop par le gestionnaire de
paquets synaptic ou en tapant dans un terminal sudo apt-get install
xubuntu-desktop, il me dit qu'il devra installer d'autres paquets puis
m'affiche une liste d'erreurs. Je rencontre le même pb lorsque j'essaye
d'installer gnucash dont a besoin notre comptable.

Ci dessous
1 - Les erreurs affichées
2 - mon fichier /etc/apt/sources.list demandé par Lionel
3 - L'ensemble de nos échanges précédents

Vous remerciant

Boby

1----------------------------------------------------------
xubuntu-desktop:
 Dépend : graveman mais ne doit pas être installé
 Dépend : rox-filer mais ne doit pas être installé
 Dépend : sylpheed mais ne doit pas être installé
 Dépend : xchat mais ne doit pas être installé
 Dépend : xfce4 mais ne doit pas être installé
 Dépend : xfce4-genmon-plugin mais ne doit pas être installé
 Dépend : xfce4-goodies mais ne doit pas être installé
 Dépend : xfce4-sensors-plugin mais ne doit pas être installé
 Dépend : xfce4-trigger-launcher mais ne doit pas être installé
 Dépend : xfce4-wavelan-plugin mais ne doit pas être installé
2----------------------------------------------------------
deb cdrom:[Kubuntu 5.10 Breezy Badger - Release i386 (20051012)]/ breezy
main restricted
# Ubuntu community supported packages (packages, GPG key: 437D05B5)
deb http://fr.archive.ubuntu.com/ubuntu dapper universe multiverse
deb http://fr.archive.ubuntu.com/ubuntu dapper-updates universe
multiverse
deb http://security.ubuntu.com/ubuntu dapper-security universe
multiverse

deb http://fr.archive.ubuntu.com/ubuntu/ breezy main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ breezy main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ breezy-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ breezy-updates main
restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the
Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as
to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu
security
## team.
deb http://fr.archive.ubuntu.com/ubuntu/ breezy universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ breezy universe

## Uncomment the following two lines to add software from the
'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it
includes
## newer versions of some applications which may provide useful
features.
## Also, please note that software in backports WILL NOT receive any
review
## or updates from the Ubuntu security team.
# deb http://fr.archive.ubuntu.com/ubuntu/ breezy-backports main
restricted universe multiverse
# deb-src http://fr.archive.ubuntu.com/ubuntu/ breezy-backports main
restricted universe multiverse

deb http://security.ubuntu.com/ubuntu/ breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ breezy-security main
restricted

deb http://security.ubuntu.com/ubuntu/ breezy-security universe
deb-src http://security.ubuntu.com/ubuntu/ breezy-security universe
3 --------------------------------------------------------
On Tuesday, November 14, 2006 11:56 PM [GMT+1=CET],

> Bonsoir,
>> Je suis nouveau sur cette liste.
> Bienvenu alors !
>
>>  Je suis bénévole dans une association
>> qui essaye tout doucement de se "débarasser" de W$ ! Nous avons migré
>> vers ubuntu sur 2 de nos machines sur lesquelles j'ai installé
>> kubuntu.
>>
> C'est un beau challenge. Ce n'est souvent pas facile, les gens ont
> souvent "peur" de Linux dans ce type de configuration.
>
>> Un ami m'a recommandé de passer plutôt à Xubuntu moins gourmand pour
>> nos vieux ordis.
>> Lorsque j'essaye d'installer
>> xubuntu-desktop
>> il m'annonce que je dois installer en même temps d'autres paquets
>> puis m'affiche un message d'erreur :
>> "ce paquet ne doit pas être installé"... Etrange... c'est bien le
>> verbe "devoir" qui est utilisé, même pas "pouvoir"
>> Il me fait la même chose quand j'essaye d'installer Gnu cash,
>> logiciel de gestion dont notre comptable aurait besoin et que je
>> suis arrivé à installer sans aucun problème sur mon ubuntu chez moi.
>>
>> Sauriez-vous d'où cela pourrait venir ? Avez-vous déjà rencontré ce
>> type d'erreur ?
>>
> Est-ce que tu pourrais nous donner la commande exacte et le message
> d'erreur qui va avec ?
>
> Je pense que c'est un problème de sources.list. Peux tu nous donner le
> fichier /etc/apt/sources.list
>
> Lionel
>
>
>
>
> --
> ubuntu-fr mailing list
> ubuntu-fr at lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-fr 





Plus d'informations sur la liste de diffusion ubuntu-fr